Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

[q] cwm 6.0.4.3

OP grinsk3ks

23rd June 2014, 02:39 AM   |  #1  
OP Junior Member
Thanks Meter: 0
 
8 posts
Join Date:Joined: May 2011
Hi,
I want to flash Asylum OmniRom onto my N7000. I flashed CWM 6.0.3.1 with Philz:
-------------------------------------------------------------------------------------------------------------
<< 05.05.2013 - PhilZ-cwm6 v5.00.4 with CWM 6.0.3.1 based recovery >>
DDLSC - DXLSE - JPLSB - XXLSZ - XXLT4 - ZSLO2 Fixed for bootloop
ZCLSF (no bootloop fix)
--------------------------------------------------------------------------------------------------------------
It still boots and I can access CWM. When I try to install Asylum Omni I get this error:
no file_contexts set_metadata_recursive some changes failed
(status 7)

I read that this error occurs because I need a newer CWM. At least 6.0.4.3. I tried to install the latest CWM zip from their hompage via CWM, but my phone turns black when it says:" replacing bootloader"

Can someone explain to me how I install the latest CWM or if anything else is the reason for the error.
23rd June 2014, 06:32 AM   |  #2  
Senior Member
Thanks Meter: 235
 
702 posts
Join Date:Joined: Dec 2012
Quote:
Originally Posted by grinsk3ks

Hi,
I want to flash Asylum OmniRom onto my N7000. I flashed CWM 6.0.3.1 with Philz:
-------------------------------------------------------------------------------------------------------------
<< 05.05.2013 - PhilZ-cwm6 v5.00.4 with CWM 6.0.3.1 based recovery >>
DDLSC - DXLSE - JPLSB - XXLSZ - XXLT4 - ZSLO2 Fixed for bootloop
ZCLSF (no bootloop fix)
--------------------------------------------------------------------------------------------------------------
It still boots and I can access CWM. When I try to install Asylum Omni I get this error:
no file_contexts set_metadata_recursive some changes failed
(status 7)

I read that this error occurs because I need a newer CWM. At least 6.0.4.3. I tried to install the latest CWM zip from their hompage via CWM, but my phone turns black when it says:" replacing bootloader"

Can someone explain to me how I install the latest CWM or if anything else is the reason for the error.

There is newest sticky thread just for the this issue. It reads something like how to flash kitkat. Search for that for status 7 error and you will find the solution for sure.
24th June 2014, 06:59 PM   |  #3  
XxPixX's Avatar
Senior Member
Flag Warsaw
Thanks Meter: 526
 
665 posts
Join Date:Joined: Dec 2012
More
http://forum.xda-developers.com/show....php?t=2780703
28th June 2014, 12:06 AM   |  #4  
OP Junior Member
Thanks Meter: 0
 
8 posts
Join Date:Joined: May 2011
THX guys I got it working
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes